name = "Flan (Forge)"
filename = "flan-1.20.1-1.8.11-forge.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a81d19308da4025c079dee64aad42a2fae0a2212"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4920923
project-id = 493246
